.expander
{
    cursor: pointer;
}

.hidden-row
{
    display: none;
    padding: 20px 0 40px 30px !important;
}
.colour-display 
{
    width: 20px;
    height: 20px;
    border-radius: 5px;
    margin-right: 8px;
       box-shadow: 0px 2px 2px lightgray;
}
.action-column 
{
    width: 50px !important;
}
.ajax-create-container,
.ajax-link-container 
{
    padding: 5px;
}
.ajax-create-container h4,
.ajax-link-container h4 
{
    margin-bottom: 5px;
}
.workflow-breadcrumbs span 
{
    margin: 0 10px;
}

.workflow-breadcrumbs span.active 
{
    font-weight: bolder;
}
#mainWrapper {
    overflow: hidden;
}
.workflow-container 
{
    float: left;
    width: 935px;
    margin: 0 20px 0 0;
}
.workflow-base-container 
{
    width: 999999px;
}
a 
{
    cursor: pointer;
}
.modal-link 
{
	width: 760px;
	left: 44%;
	height: 600px;
}
.modal-link .modal-body
{
    min-height: 465px;
}
.alert-container
{
    max-width: 300px;
    position: fixed; 
    top:10px; 
    right:20px;
    z-index: 9000; 
    text-align: center;
    padding: 5px 20px;
}

.filter-container
{
    float: left;
    padding-right: 5px;
    height: 60px;
    width: 228px;
}
.ellipsis
{
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
	overflow: hidden;
    white-space: nowrap;
}
